@charset "euc-kr";
@import url(//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

/* CSS ÃÊ±âÈ­ */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, a{
	margin:0;
	padding:0;
	border:0;
 	font-size: 12px;
 	color: #454545;
	line-height: 120%;   
}

body {	 font-size:14px; font-family:'Malgun Gothic',AppleGothic,gulim,dotum,Sans-serif; color:#333;}

.nanum_sq { font-family:'Nanum Square', Arial, "µ¸¿ò", Dotum, AppleGothic, sans-serif !important; }
.nanum_gd { font-family:'Nanum Gothic', Arial, "µ¸¿ò", Dotum, AppleGothic, sans-serif !important; }

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{ 	display:block; }

img{	vertical-align:middle; }

.mt05 { margin-top:5px; }
.mt10 { margin-top:10px; }
.mt15 { margin-top:15px; }
.mt20 { margin-top:20px; }
.mt25 { margin-top:25px; }
.mt30 { margin-top:30px; }
.mt50 { margin-top:50px; }
.mb05 { margin-bottom:5px; }
.mb10 { margin-bottom:10px; }
.mb15 { margin-bottom:15px; }
.mb20 { margin-bottom:20px; }
.mb30 { margin-bottom:30px; }
.ml05 { margin-left:5px; }
.ml10 { margin-left:10px; }
.ml20 { margin-left:20px; }
.mr05 { margin-right:5px; }
.mr10 { margin-right:10px; }
.mr20 { margin-right:20px; }
.pb30 { padding-bottom:30px; }

.wrap_outer { position: relative; width:100%;}
.wrap_page { width:1120px; margin-left:auto; margin-right:auto; }
.container { width:1100px; position:relative; margin-left:auto; margin-right:auto; }
.ar { text-align:right; }
.ac { text-align:center; }
.al { text-align:left; }

.relative { position:relative; }
.hide { display:none !important; }
.hidden { visibility:hidden !important; }
.bold { font-weight:bold !important; }

.help { color:#e53000; }
.help2 { color:#2490c7; }

.clear { *zoom:1; }
.clear:after {  content: "";        display: block;        clear: both;	font-size:0;	line-height:0; }


A	{color: #333333; text-decoration: none}
.box {color:#ffffff;border:0; background-color:#111111; font-size:9pt}
.box1 {color:#111111;border:0; background-color:#ffffff; font-size:9pt}
.box2 {color:#ffffff;border:0; background-color:#222222; font-size:9pt}
.box3 {color:#ffffff;border:1; background-color:#222222; font-size:9pt}
.box4 {border:#C1C1C1 1px solid; background-color:#ffffff; font-size:9pt; text-align:left;padding-top:3px;}
.box5 {border:#333333 1px solid; background-color:#ffffff; font-size:9pt; text-align:center;height:20px;padding-top:3px;}
.box6 {border:#333333 1px solid; background-color:#ffffff; font-size:9pt; text-align:left;padding-top:3px;padding-left:5px;}
.w11 {color: #FFFFFF;font-size: 11px;}
.w12 {color: #FFFFFF;font-size: 12px;}
.g12b {color: #669900;font-size: 12px; font-weight:bold;}
.gr12b {color: #019825;font-size: 12px; font-weight:bold;}
.gre12b {color: #28A950;font-size: 12px; font-weight:bold;}
.g12b30 {color: #019825;font-size: 12px; font-weight:bold; line-height: 30px;}
.g12b18 {color: #019825;font-size: 12px; font-weight:bold; line-height: 18px;}
.o12b {color: #ff8a00;font-size: 12px; font-weight:bold;}
.or12b {color: #FF7200;font-size: 12px; font-weight:bold;}
.o12 {color: #ff8a00;font-size: 12px; }
.o1230 {color: #ff8a00;font-size: 12px; line-height: 30px;}
.b12 {font-size: 12px;color: #000000;}
.bu12b {font-size: 12px; color: #336699; font-weight:bold;}
.r12b {font-size: 12px; color: red;font-weight:bold;}
.blue12b {font-size: 12px;color: blue;font-weight:bold;}
.blue12 {font-size: 12px;color: #00A4E9;}
.b12b {font-size: 12px; color: #000000;font-weight:bold;}
.w12b {font-size: 12px; color: #FFFFFF; font-weight: bold; }
.w13b {font-size: 13px; color: #FFFFFF; font-weight: bold; }
.w14b {font-size: 14px; color: #FFFFFF; font-weight: bold; }
.b13b {font-size: 14px; color: #000000; font-weight:bold;}
.br12b {font-size: 12px; color: #845018; font-weight:bold;}
.bro12b {font-size: 12px; color: #C18511; font-weight:bold;}
.br12 {font-size: 12px; color: #845018;}
.d12t {font-size: 12px; line-height: 18px;}
.d12t30 {font-size: 12px; line-height: 30px;}
.d12t24 {font-size: 12px; line-height: 24px;}
.d12tb24 {font-size: 12px; line-height: 24px;  font-weight:bold;}
.d12tb {font-size: 12px; line-height: 18px; font-weight:bold;}
.d12tb30 {font-size: 12px; line-height: 18px; font-weight:bold; line-height: 30px;}
.d11 {font-size: 11px;}
.d11t {font-size: 11px; line-height: 18px;}
.d11tb {font-size: 11px; line-height: 18px; font-weight:bold;}
.d11t20 {font-size: 11px; line-height: 20px;}
.g11 {font-size: 11px; color:#818181;}
.g15b {font-size: 15px; color:#019613; font-weight:bold;}
.g14b {font-size: 14px; color:#779512; font-weight:bold;}
.o11 {font-size: 11px; color:#F5A100;}
.o11b {font-size: 11px; color:#F5A100;font-weight:bold;}
.or11 {font-size: 11px; color:#B66B00; text-decoration: underline;}
.bt11b {font-size: 11px; color:#929B02;font-weight:bold;}
.bt11b2 {font-size: 11px; color:#F5A100;font-weight:bold;}
.ta11 {font-family: "Tahoma";font-size: 11px;}
.ta10 {font-family: "Tahoma";font-size: 10px; color: #ff9600;}
.titleg12b{font-size: 12px;color:0E7900; font-weight:bold;}
.titleg12{font-size: 12px;color:0E7900;}


.red      {FONT-SIZE:9pt; COLOR:#FF0000; LINE-HEIGHT:normal; TEXT-DECORATION:none;}
.blue     {FONT-SIZE:9pt; COLOR:#0000FF; LINE-HEIGHT:normal; TEXT-DECORATION:none;}

.button1 {BORDER-RIGHT: #dddddd 1px solid; BORDER-TOP: #dddddd 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #dddddd 1px solid; BORDER-BOTTOM: #dddddd 1px solid; BACKGROUND-COLOR: #ffffff;cursor:hand;}
.chk_box{background-color: #ffffff;width:15px;HEIGHT: 15px;border: 1px solid #ffffff;line-height: 21px;}
.chk_box2{background-color: #FFF8E4;width:15px;HEIGHT: 15px;border: 1px solid #ffffff;line-height: 21px; BORDER:#648290;}

input.inbox {border:1px solid #999999; background-color:#F6F6F6; height:18px; font-style:normal; font-variant:normal; font-weight:normal; font-size:12px}
.input               { FONT-SIZE:9pt; BORDER:#ABABAB 1px solid; HEIGHT:19px; background:#FFFEF6;}
.input1              { FONT-SIZE:9pt; BORDER:#333333 0px solid; HEIGHT:19px; background:#efefef;}
.input2              { FONT-SIZE:9pt; BORDER:#648290 0px solid; HEIGHT:19px; background:#FFFEF6;}
/*.input_amount        { FONT-SIZE:9pt; BORDER:#333333 1px solid; HEIGHT:19px; background:#FFFEF6; TEXT-ALIGN:right; WIDTH:60}*/
.input_amount        { FONT-SIZE:9pt; TEXT-ALIGN:right;}
.s_input             { FONT-SIZE:9pt; BORDER:#333333 1px solid; HEIGHT:19px; background:#FFFEF6; width:150;}
.textarea            { FONT-SIZE:9pt; COLOR:#838067; background:#FFFEF6; BORDER:#ABABAB 1px solid;}
.textarea1           { FONT-SIZE:9pt; background:#efefef; BORDER:#333333 0px solid;}
.textarea2           { FONT-SIZE:9pt; background:#ffffff; BORDER:#C1C1C1 1px solid;}

.btn                 { FONT-SIZE:9pt; padding-top:2; HEIGHT:21px; COLOR:#373737; BACKGROUND-COLOR:#FFFFFF; CURSOR:hand;}
.btn_red             { FONT-SIZE:9pt; padding-top:2; HEIGHT:21px; COLOR:#FF0000; BACKGROUND-COLOR:#FFFFFF; CURSOR:hand;}
.btn_green           { FONT-SIZE:9pt; padding-top:2; HEIGHT:21px; COLOR:#008000; BACKGROUND-COLOR:#FFFFFF; CURSOR:hand;}
.btn_blue            { FONT-SIZE:9pt; padding-top:2; HEIGHT:21px; COLOR:#0000FF; BACKGROUND-COLOR:#FFFFFF; CURSOR:hand;}
.t {border:1px solid #E0E0E0;}

#csshelp1 { border:0px; background:#FFFFFF; padding:0px; }
#csshelp2 { border:2px solid #BDBEC6; padding:0px; }
#csshelp3 { background:#F9F9F9; padding:6px; width:200px; color:#222222; line-height:120%; text-align:left; }




.wrap_outer > .header * { font-size:14px; letter-spacing:-0.05em; line-height:35px;}
.wrap_outer > .header { background-color:#fff; }
.wrap_outer > .header .top { background-color:#e8e8e8; text-align:right; height:36px; line-height:36px; min-width:1080px; }
.wrap_outer > .header .top a { margin-left:15px; font-size:14px; }
.wrap_outer > .header .top .home { position:absolute; left:0; margin-left:5px; }
.wrap_outer > .header .top .logo_compact { position:absolute; left:0; top:0; margin-left:5px; line-height:1; }
.wrap_outer > .header .top .blink { color:#fff; background-color:#ff0000; }

.wrap_outer > .header .block_01 { height:150px; }
.wrap_outer > .header .left { float:left; width:280px; text-align:right;}
.wrap_outer > .header .left > div { margin-top:34px; }
.wrap_outer > .header .center { float:left; width:540px; }
.wrap_outer > .header .center .outer { width:400px; margin:0 auto; }
.wrap_outer > .header .center .outer .search { margin-top:45px; }
.wrap_outer > .header .center input[type='text'] { padding:4px; height:28px; line-height:1; height:17px\9; *height:19px;  box-sizing : border-box; font-size:14px; }
.wrap_outer > .header .center .outer .search .keyword { border:4px #5a6fc0 solid; width:350px; padding:5px 10px; height:50px; font-size:16px; color:#666; }
.wrap_outer > .header .center .outer .search .btn_search { position:absolute; top:0; right:0; background-color:#5a6fc0; border:0; height:50px; padding:0; width:60px; color:#fff; }
.wrap_outer > .header .center .btn_search { width:}
.wrap_outer > .header .center .outer .hot { margin-top:8px; }
.wrap_outer > .header .center .outer .hot a { margin-left:4px; padding-left:8px; background-image:url(/images/header/keyword_tab.png); background-repeat:no-repeat; background-position:left center; color:#808080; }
.wrap_outer > .header .center .outer .hot a:first-child { margin-left:0; background-image:none; }
.wrap_outer > .header .right { float:right; width:280px; }
.wrap_outer > .header .right > div { overflow:hidden; height:105px; margin:22px auto 0 auto;}
.wrap_outer > .header .right > div > div.control { margin-left:58px; margin-top:4px; }
.wrap_outer > .header .right > div > div.control img { cursor:pointer; }

.wrap_outer > .header .bxslider_outer { border:0px #d9d9d9 solid; width:280px; }
.wrap_outer > .header ul.bxslider { overflow:; }
.wrap_outer > .header .bx-wrapper { margin-bottom:0; width:280px; }
.wrap_outer > .header .bx-wrapper .bx-prev { background-image:url(/images/header/banner_left.png); }
.wrap_outer > .header .bx-wrapper .bx-next { background-image:url(/images/header/banner_right.png); }

.wrap_outer > .gnb * { font-size:14px; letter-spacing:-0.05em; }
.wrap_outer > .gnb { background-color:#3e477e; }
.wrap_outer > .gnb ul li { float:left; width:14%; list-style-type:none; }
.wrap_outer > .gnb ul li.last { width:16%; background-color:#176f26; } 
.wrap_outer > .gnb ul li a { font-family:'Nanum Square';
	display:inline-block; width:100%; color:#fff; font-weight:bold; font-size:18px; line-height:45px; text-align:center; text-decoration:none; 
}
.wrap_outer > .gnb ul li a:hover { color:#ffff44; }
.wrap_outer > .gnb ul li a.on { color:#ffff00; }
.wrap_outer > .gnb_fixed {		position: fixed;		width:100%;		top: 0px;	z-index:99999; }

.wrap_outer > .footer * { font-size:14px; letter-spacing:-0.05em; }
.wrap_outer > .footer { border-top:2px #595959 solid; min-width:1080px; background-color:#454545; padding-bottom:30px; }
.wrap_outer > .footer .block_01 { padding-top:10px; }
.wrap_outer > .footer .block_01 ul li { float:left; margin-top:10px; }
.wrap_outer > .footer .block_01 ul li a { display:inline-block; color:#d0d0d0; padding:10px 15px; }
.wrap_outer > .footer .block_01 ul li span { display:inline-block; border-left:1px #808080 solid; width:1px; height:14px; vertical-align:middle; }
.wrap_outer > .footer .site_link { position:absolute; top:24px; right:15px; background:rgba(0, 0, 0, 0.1); color:#c0c0c0; border:1px #a0a0a0 solid;  }
.wrap_outer > .footer .site_link option { background:rgba(0, 0, 0, 0.7); color:#c0c0c0; }
.wrap_outer > .footer .block_02 { margin-top:15px; border-top:1px #707070 solid; }
.wrap_outer > .footer .block_02 .text_01 { color:#c0c0c0; line-height:2; margin-left:10px; margin-right:10px; }
.wrap_outer > .footer .block_02 .text_01 span { display:inline-block; border-left:1px #808080 solid; width:1px; height:14px; vertical-align:middle; margin:0 10px; }
.wrap_outer > .footer .block_02 .text_02 { color:#c0c0c0; line-height:2; margin-left:10px; margin-right:10px; }
.wrap_outer > .footer .block_02 .text_01 a { color:#c0c0c0; }


a.page_top {
	position: fixed;
	left: 50%;
	bottom: 50px;
	display: none;
	margin-left:560px;
}

#right_side {
	position: absolute;
	left: 50%;
	top: 250px;
	margin-left:560px;
}
#right_side > div { width:80px; margin-bottom:10px; }
#right_side > div img { width:100%; }

#popup_mask {
    display: none;
    background: #000;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    opacity: 0.2;
	filter: alpha(opacity=20);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
}

.popupbox {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 1001;
	box-sizing: border-box;
	width:1058px;
	border:1px #d6d6d6 solid;
	background-color:#fff;
	text-align:left;
	font-size:14px;
}
.popupbox .title { background-color:#a9a9a9; color:#fff; padding:10px; text-align:center; font-weight:normal; margin-top:5px; font-size:1.2em; }
.popup_wrap { position:relative; padding:30px 30px; }
.popup_wrap .btn_close { position:absolute; top:10px; right:10px; cursor:pointer; }


div.line_ctg_box { border:3px #3399cc solid; padding:5px 0 5px 3px; }
div.line_ctg_box span.item { display:inline-block; width:173px; line-height:20px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
div.line_ctg_box span.item a { color:#000; }

.line_contentList { border:1px #cccccc solid; padding:5px; background-color:#FAFAFA; margin: 5px 0 15px 0; line-height:20px; }
.line_contentList .text1 { font-size:14px; color:#000; line-height:1.5; }
.line_contentList .text2 { font-weight:bold; font-size:15px; text-align:right; margin-top:5px; margin-right:10px; }
.line_contentList .text1 a { color:#0033c0; }
.line_contentList .text1 a:hover { text-decoration:underline; }
.line_contentList .text1 .bold { font-size:inherit; }


.left_internet_title { margin-top:20px; background-color:#0079f0; color:#fff; font-weight:bold; padding:20px 0; text-align:center; }
.left_internet_title a:link { color:#fff; }
.left_internet_title a:visited { color:#fff; }
.left_internet_title a:hover { color:#fff; }

input[type='radio'] { vertical-align:middle; }

table.pv05 > tbody > tr > th { padding:5px 0; }
table.pv05 > tbody > tr > td { padding:5px 0; }
table.pv10 > tbody > tr > th { padding:10px 0; }
table.pv10 > tbody > tr > td { padding:10px 0; }

input[type='image'] { vertical-align:middle; }


.page_content { margin-bottom:50px; }

.page_content input[type='text'], .page_content input[type='password'], .page_content select, .page_content textarea, .page_content button {
	margin:0;
	padding:4px;
	box-sizing:border-box;
	vertical-align:middle;
	appearance:none;
	border:1px solid #c5c5c5;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
	border-radius: 2px;
	height:28px;
	background-color:#fff;
}
.page_content button { padding:0 10px; box-sizing:content-box; 	cursor:pointer; }

.page_content select { height:28px; padding-top:2px; padding-bottom:3px; box-sizing : border-box;  }

.page_content .title { border:1px #8da9cb solid; font-size:14px; font-weight:bold; color:#424242; line-height:1; padding:13px; text-align:left; background-color:#eaf1ff;}


.page_content table { border-collapse:collapse; 	border-spacing:0; }
.page_content span.star { color:#ff4400; margin-left:2px; }
.page_content label { cursor:pointer; }


.tbl_edit { width:100%; border:1px #c0c0c0 solid; }
.tbl_edit th { border-top:1px #c0c0c0 solid; border-right:1px #c0c0c0 solid; padding:5px 0; line-height:1.5; vertical-align:middle; text-align:center; font-weight:normal; background-color:#f8f8f8; }
.tbl_edit td { border-top:1px #c0c0c0 solid; border-right:1px #c0c0c0 solid; padding:5px 0; line-height:1.5; vertical-align:middle; text-align:center;}
.tbl_edit tr:first-child th { border-top:0; border-left:0; }
.tbl_edit tr:first-child td { border-top:0; border-left:0; }
.tbl_edit td > div { text-align:left; padding:0 5px; }
.tbl_edit td input[type='text'] { width:100%; }
.tbl_edit td input[type='password'] { width:100%; }
.tbl_edit td input[type='file'] { width:100%; height:32px; background-color:#fff; margin-top:5px; }
.tbl_edit td select { width:100%; }
.tbl_edit td textarea { width:100%; height:auto; }
.tbl_edit td input.w100 { width:100px; }
.tbl_edit td input.w200 { width:200px; }
.tbl_edit td input.w50p { width:50%; }
.tbl_edit td input.wauto { width:auto; }


.tbl_list { width:100%; border-top:1px #c0c0c0 solid; border-bottom:1px #c0c0c0 solid; border-left:0; border-right:0;   }
.tbl_list th { border-top:1px #c0c0c0 solid; padding:10px 0; line-height:1.5; vertical-align:middle; text-align:center; font-weight:bold; background-color:#f8f8f8; font-size:14px;}
.tbl_list td { border-top:1px #c0c0c0 solid; padding:10px 0; line-height:1.5; vertical-align:middle; text-align:center; font-size:14px;}
.tbl_list tr:first-child th { border-top:0; }
.tbl_list tr:first-child td { border-top:0; }
.tbl_list td > div { text-align:left; padding:0 5px; }
.tbl_list td > div.ac { text-align:center; }
.tbl_list td > div.ar { text-align:right; }
.tbl_list td a:hover { text-decoration:underline; }
.tbl_list td .icon_photo { vertical-align:middle; }
.tbl_list td .re_cnt { color:#e93300; }

.tbl_view { width:100%; border:1px #c0c0c0 solid; }
.tbl_view th { border-top:1px #c0c0c0 solid; border-right:1px #c0c0c0 solid; padding:10px 0; line-height:1.5; vertical-align:middle; text-align:center; font-weight:normal; background-color:#f8f8f8; font-size:14px;}
.tbl_view td { border-top:1px #c0c0c0 solid; border-right:1px #c0c0c0 solid; padding:10px 0; line-height:1.5; vertical-align:middle; text-align:center; font-size:14px;}
.tbl_view tr:first-child th { border-top:0; border-left:0; }
.tbl_view tr:first-child td { border-top:0; border-left:0; }
.tbl_view td > div { text-align:left; padding:0 5px; font-size:14px;}
.tbl_view td { font-size:14px; }
.tbl_view td .icon_photo { vertical-align:middle; }
.tbl_view .photos .photo { margin-bottom:10px; text-align:center; }
.tbl_view .photos .photo img { max-width:100%; }
.tbl_view .header li { float:left; margin:0; list-style-type:none; }
.tbl_view .header .w50 { width:50%; }
.tbl_view .header .w30 { width:30%; }
.tbl_view .header .w20 { width:20%; }

div.view_content { min-height:200px; line-height:2; padding:20px; }
div.view_content img { max-width:100%; }
div.view_content a { text-decoration:underline; }
div.view_content a:link { text-decoration:underline; }
div.view_content a:hover { text-decoration:underline; }
div.view_content a:visited { text-decoration:underline; }
div.view_content a:active { text-decoration:underline; }



button.big { padding:5px 20px; }
button.submit { color:#0000c0; }
button.delete { color:#c00000; }
button.disabled { color:#c0c0c0; }
button.p10 { padding-left:10px; padding-right:10px; }
button.round {
	-moz-border-radius: 6px; /* FF1+ */
	-webkit-border-radius: 6px; /* Saf3+, Chrome */
	border-radius: 6px; /* Opera 10.5, IE 9 */
}
button.strong {
    color: #fff;
    background-color: #1c85bd;
    -moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.1), inset 0px 0px 2px rgba(255,255,255,1);
    -webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.1), inset 0px 0px 2px rgba(255,255,255,1);
    box-shadow: 0px 1px 3px rgba(000,000,000,0.1), inset 0px 0px 2px rgba(255,255,255,1);
	*height:29px;
}
button.red { color:#ff0000; }
button.w100 { width:100px; }


nav.paging { text-align:center; }
nav.paging img { vertical-align:middle; line-height:1;}
nav.paging span { vertical-align:middle; line-height:1;}
nav.paging a { vertical-align:middle; line-height:1;}
nav.paging a img { margin:0 5px; }
nav.paging .p-prev { margin-right:6px; }
nav.paging .p-next { margin-left:6px; }
nav.paging .linkPages span { display:inline-block; border:1px #fff solid; padding:0 5px; min-width:20px; line-height:26px; font-size:16px; cursor:pointer; }
nav.paging .linkPages span.curPage { color:#fff; background-color:#b9b9b9; border:1px #b9b9b9 solid;}
nav.paging .linkPages span:hover { border:1px #999999 solid; }
nav.paging .linkBar { color:#e5e5e5; }



.title_block a { font-weight:bold; font-size:15px; color:#0066cc; line-height:20px;}

.page_side_banner img { width:100%; cursor:pointer; }